import { Meta } from '@storybook/react';
import { default as Value } from './Value';
declare const _default: Meta<typeof Value>;
export default _default;
export declare const Default: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./Value').ValueProps>;
export declare const ValidUrl: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./Value').ValueProps>;
export declare const InvalidValue: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./Value').ValueProps>;
